<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "de".
    *
    * This file includes language data for language "english" alias "en"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "english"
    function callback_Language_en_dynpg_backend() {

		// instanciate language array
		$_LANG_ = Array();

        /*
        ----------
        Login
        ----------
        */

        // loginpage.php

        $_LANG_['login_error']            = 'Login error!';

		/*
		----------
		Navigation
		----------
		*/

        // head.php

        $_LANG_['head_support_link']        = 'http://www.dynpg.org/index_en.php?t=Contact&read_group=157';
        $_LANG_['head_home_link']           = 'http://www.dynpg.org';
        $_LANG_['head_newsticker_link']     = 'http://www.dynpg.org/ticker_en.php';

        // fooder.php

        $_LANG_['foot_copyright'] = 'All rights reserved';

        /*--------------------------*/

		$_LANG_['menu_left_title']		= 'DynPG Modules';
		$_LANG_['menu_left_1']			= 'File Management';
		$_LANG_['menu_left_2']			= 'Groups';
		$_LANG_['menu_left_3a']			= 'Texts';
		$_LANG_['menu_left_3b']			= '';
		$_LANG_['menu_left_4']			= 'Polls';
		$_LANG_['menu_left_5']			= 'Forum';
		$_LANG_['menu_left_6']			= 'Gallery';
		$_LANG_['menu_left_lA_title']   = 'Fast access';
        $_LANG_['menu_left_lA_lE']      = 'Last modified';
        $_LANG_['menu_left_lA_tD']      = 'Delete queue';

		$_LANG_['menu_top_logout']		= 'Logout';
		$_LANG_['menu_top_help']		= 'Update, help &amp; support';
		$_LANG_['menu_top_rights']		= 'Assignment of user rights';
		$_LANG_['menu_top_settings']	= 'Settings';
		$_LANG_['menu_top_live']	    = 'Disable Frontend Editmode';
		$_LANG_['menu_top_editmode']    = 'Enable Frontend Editmode';
		$_LANG_['menu_top_activated']   = 'Frontend Editmode enabled';
		$_LANG_['menu_top_deactivated'] = 'Frontend Editmode disabled';

		/*--------------------------*/

		$_LANG_['message_success']		= 'Successful!';
		$_LANG_['message_failure']		= 'Not successful! Errors occurred.';


		/*
		---------------
		File management
		---------------
		*/

		$_LANG_['file_management_title']	= 'File Management';
		$_LANG_['fileman_yes']				= 'yes';
		$_LANG_['fileman_no']				= 'no';


		// _filegroups.php (show=100)

		$_LANG_['filegroups_create']		= 'Create file group';
		$_LANG_['filegroups_change']		= 'Edit file group';
		$_LANG_['filegroups_name']			= 'Group name:';
		$_LANG_['filegroups_structure']		= 'Hierarchy:';
		$_LANG_['filegroups_no_maingroup']	= '[ No supergroup... ]';
		$_LANG_['filegroups_shortText']		= 'Short text:';
		$_LANG_['filegroups_create_button']	= 'Create';
		$_LANG_['filegroups_change_button']	= 'Save';

		$_LANG_['filegroups_openAll']		= 'open all';
		$_LANG_['filegroups_closeAll']		= 'close all';
		$_LANG_['filegroups_showAll']		= 'show all files';
		$_LANG_['filegroups_close_grp']		= 'close';
		$_LANG_['filegroups_open_grp']		= 'open';
		$_LANG_['filegroups_open_grp_xy']    = 'Open file-group &quot;%GROUP%&quot;';
		$_LANG_['filegroups_tbl_ID']		= 'ID';
		$_LANG_['filegroups_tbl_name']		= 'File group';
		$_LANG_['filegroups_tbl_files']		= 'Files';
		$_LANG_['filegroups_tbl_action']	= 'Actions';
		$_LANG_['filegroups_doDelete']		= 'delete file group...';
		$_LANG_['filegroups_doChange']		= 'edit file group...';

		$_LANG_['filegroups_ask_delete']	= 'Do you really want to delete this group?';
		$_LANG_['filegroups_error_1']		= '<U>Warning:</U> You are not allowed to select a group as supergroup of itself!';
		$_LANG_['filegroups_error_2']		= 'The selected supergroup contains files. Please move them into another group.';


		// _fileupload.php (show=100)

		$_LANG_['fileupload_fileUpload']	= 'Upload file';
		$_LANG_['fileupload_zipUpload']		= 'Upload zip file';
		$_LANG_['fileupload_fileChange']	= 'Edit file';
		$_LANG_['fileupload_uploadField']	= 'Upload:';
		$_LANG_['fileupload_zipField']		= 'Zip file:';
		$_LANG_['fileupload_titleField']	= 'Title:';
		$_LANG_['fileupload_descField']		= 'Description:';
		$_LANG_['fileupload_origName']		= 'Keep original name of file (generally not recommended)';
        $_LANG_['fileupload_communityName'] = 'Community Prefix';
		$_LANG_['fileupload_groupField']	= 'Group:';
		$_LANG_['fileupload_available_1']	= '[File Nr. ';
		$_LANG_['fileupload_available_2']	= ' is available on the server]';
		$_LANG_['fileupload_checkLength']	= 'check text length';
		$_LANG_['fileupload_upload_button']	= 'Upload';
		$_LANG_['fileupload_unzip_button']	= 'Unzip';
		$_LANG_['fileupload_change_button']	= 'Save';
		$_LANG_['fileupload_ok_button']		= ' OK ';
		$_LANG_['fileupload_zip_extension'] = ' (zip)';
		$_LANG_['fileupload_file'] = 'File';

		$_LANG_['fileupload_batch_settings']= 'Upload-Settings';
        $_LANG_['fileupload_batch_size_max']= 'maximal';
        $_LANG_['fileupload_batch_size_exa']= 'exact';
        $_LANG_['fileupload_batch_copy']    = 'Save rescaled images as copies.';
        $_LANG_['fileupload_batch_is_copy'] = ' (copy)';

		$_LANG_['fileupload_ask_selection']	= 'Which files should be displayed?';
		$_LANG_['fileupload_sel_1']			= 'No selection - show all';
		$_LANG_['fileupload_sel_2']			= '[ search for this text ]';
		$_LANG_['fileupload_page']			= 'On page ';
		$_LANG_['fileupload_entry']			= ' entries';
		$_LANG_['fileupload_show_button']	= ' go ';
		$_LANG_['fileupload_allFiles']		= 'All files';
		$_LANG_['fileupload_back']			= 'back';
		$_LANG_['fileupload_next']			= 'next';
		$_LANG_['fileupload_batchProcessing'] = 'Batch processing';
		$_LANG_['fileupload_selectAllArticles']	= 'select all';
		$_LANG_['fileupload_unselectAllArticles'] = 'unselect all';

		$_LANG_['fileupload_tbl_ID']		= 'Nr';
		$_LANG_['fileupload_tbl_name']		= 'Name';
		$_LANG_['fileupload_tbl_desc']		= 'Description';
		$_LANG_['fileupload_tbl_action']	= 'Actions';
		$_LANG_['fileupload_tbl_type']		= 'Type';
		$_LANG_['fileupload_doChange']		= 'Edit file...';
		$_LANG_['fileupload_doDelete']		= 'Delete file...';
		$_LANG_['fileupload_doShow']		= 'View file...';
		$_LANG_['fileupload_doEdit']		= 'Edit file...';

		$_LANG_['fileupload_chosenFiles']	= 'Selected files:';
		$_LANG_['fileupload_otherGrp']		= '1. Move into another group.';
		$_LANG_['fileupload_modify']	    = '2. Modify as specified in the upload settings.';
		$_LANG_['fileupload_deleteFast']	= '3. Delete without request.';
		$_LANG_['fileupload_doit']			= ' go ';
		$_LANG_['fileupload_ask_delete']	= 'Do you really want to delete the selected file?';
		$_LANG_['fileupload_ask_grp']		= 'Into which group do you want to move the files?';

		$_LANG_['fileupload_error_1']		= 'Error<br /><br />You are not allowed to move files into a group, which contains subgroups';
		$_LANG_['fileupload_message_1a']	= 'Partly successful!<BR>The uploaded files received the <b>numbers ';
		$_LANG_['fileupload_message_1b']	= '</b>!';
		$_LANG_['fileupload_message_2']		= '<b>Not</b> successful!';
		$_LANG_['fileupload_message_2b']	= '<b>Not/partly</b> successful!';
		$_LANG_['fileupload_message_3a']	= 'The following files could not be uploaded or modified:';
		$_LANG_['fileupload_message_3b']	= 'Check the filesize, file type and your rights.</i>';
		$_LANG_['fileupload_message_4a']	= 'The uploaded files received the <b>numbers ';
		$_LANG_['fileupload_message_5a']	= '<b>Not</b> successful! Please check the following conditions:<br /> &bull; You have the necessary rights <br />&bull; filesize smaller than ';
		$_LANG_['fileupload_message_5b']	= ' KB <br /> &bull; file type must be ';
		$_LANG_['fileupload_message_5c']	= '<br /><br /> The following message was noted:';
		$_LANG_['fileupload_message_5d']	= 'Also check your assigned rights!';
		$_LANG_['fileupload_message_6a']	= 'Please make sure that the selected file is a zip file and check your rights for uploading .zip files.';
		$_LANG_['fileupload_message_6b']	= 'The zip file exceeds the upload limit of the PHP-configuration. <br /><br />The file has a size of';
		$_LANG_['fileupload_message_6c']	= 'These files could not be modified or - due to their extensions (settings) - not be unzipped:<br />';
		$_LANG_['fileupload_message_6d']	= 'Unknown error while uploading zip file.';
		$_LANG_['fileupload_zipInfo']		= 'Note: you are only allowed to upload compressed files with the extension <i>ZIP</i>';
		$_LANG_['fileupload_reason_1']		= 'filesize';
		$_LANG_['fileupload_reason_2']		= 'file type';
		$_LANG_['fileupload_reason_3']		= 'title/url/description';
		$_LANG_['fileupload_reason_4']		= 'Original file uploaded, but no modification possible! Reason: available RAM not suffices; image has too many pixel.';
		$_LANG_['fileupload_reason_5']		= 'Original file uploaded, but no modification possible! Reason: file type not supported.';


		/*
		-------
		Groups
		-------
		*/

		$_LANG_['group_dir_l']				= 'Left';
		$_LANG_['group_dir_r']				= 'Right';
		$_LANG_['group_dir_u']				= 'Top';
		$_LANG_['group_dir_d']				= 'Bottom';
		$_LANG_['group_yes']				= 'yes';
		$_LANG_['group_no']					= 'no';
		$_LANG_['group_yesAll']				= 'Yes, with content and lead image';
		$_LANG_['group_public']				= 'Publish:';
		$_LANG_['group_public_notfornavi']	= 'Yes, without navigation.';
		$_LANG_['group_public_notforsubnavi']	= 'Yes, without sub-navigation.';
		$_LANG_['group_yesVisits']			= 'Yes, show visitors in the public area.';
		$_LANG_['group_valueText1']			= ' please select...';
		$_LANG_['group_valueText2']			= ' please select...';
        $_LANG_['group_valueText3']         = 'Article ID';
		$_LANG_['group_choseContent']		= 'Select content';
		$_LANG_['group_choseFile']			= 'Select file';
	    $_LANG_['group_noArticles']      	= 'No articles';
	    $_LANG_['group_article']      		= 'Article';
	    $_LANG_['group_content_is_start']   = 'Group content is start-article';
		$_LANG_['group_content_is_start_yes']= 'Yes';


		// _groups.php (show=1)

		$_LANG_['group_title']				= 'Manage Groups';
		$_LANG_['group_create_button']		= 'Create';
		$_LANG_['group_change_button']		= 'Save';
		$_LANG_['group_dublicate_button']    = 'Duplicate';
		$_LANG_['group_create']				= 'Create group';
		$_LANG_['group_change']				= 'Edit group';
		$_LANG_['group_dublicate']       = 'Duplicate group';
		$_LANG_['group_nameField']			= 'Group name:';
		$_LANG_['group_structure']			= 'Hierarchy:';
		$_LANG_['group_no_maingroup']		= '[ No supergroup... ]';
		$_LANG_['group_shortText']			= '<B>Short text:<BR/></B><I>(HTML compliant)</I>';
		$_LANG_['group_content']			= 'Group content:';
		$_LANG_['group_preImg']				= 'Preview (image):';
		$_LANG_['group_imgAlign']			= 'Image alignment:';
		$_LANG_['group_showVisits']			= 'Show visitors:';
		$_LANG_['group_index']				= 'Index:';
        $_LANG_['group_meta_title']         = 'Meta Title:';
        $_LANG_['group_meta_keywords']      = 'Meta Keywords:';
        $_LANG_['group_meta_description']   = 'Meta Description:';
		$_LANG_['group_dubGroupArticles'] = 'Group articles:';
		$_LANG_['group_dubGroupArticleContents'] = 'Group article contents:';
		$_LANG_['group_dubSubGroups'] = 'Duplicate subgroups:';
		$_LANG_['group_dubArticles'] = 'Duplicate articles:';
		$_LANG_['group_dubArticleContents'] = 'Article contents:';
		$_LANG_['group_dubArticle_keepContents'] = 'keep';
		$_LANG_['group_dubArticle_dublicateContents'] = 'duplicate';

		$_LANG_['group_showFullscreen'] 	= 'Open editor...';
		$_LANG_['group_openAll']			= 'expand tree';
		$_LANG_['group_closeAll']			= 'fold tree';
		$_LANG_['group_close_Grp']			= 'close';
		$_LANG_['group_open_Grp']			= 'open';
		$_LANG_['group_Tree']				= 'Tree';
		$_LANG_['group_tbl_ID']				= 'ID';
		$_LANG_['group_tbl_index']			= 'Index';
		$_LANG_['group_tbl_name']			= 'Group';
		$_LANG_['group_tbl_action']			= 'Actions';
		$_LANG_['group_doAssoc']			= 'Add association...';
		$_LANG_['group_chgAssoc']			= 'View association...';
		$_LANG_['group_doDelete']			= 'Delete group...';
		$_LANG_['group_doChange']			= 'Edit group...';
		$_LANG_['group_doDuplicate']   		= 'Duplicate group...';
		$_LANG_['group_doLock']   			= 'Lock group for non-registered user...';
		$_LANG_['group_newArticles']		= 'Create new article in:';
		$_LANG_['group_tothisGrp']			= 'Go to the group of this article.';
		$_LANG_['group_star1']				= 'ID of the article which is assigned this group';
		$_LANG_['group_star2']				= 'Number of articles in this group';
		$_LANG_['group_tothisGroup']		= 'Article-Nr. assigned to this group: ';
		$_LANG_['group_public_from']		= 'Active from: ';
		$_LANG_['group_public_until']		= 'Active until: ';

		$_LANG_['group_assoc_create_id']	= 'Create association to:';
		$_LANG_['group_assoc_create_name']	= 'Name of association';
		$_LANG_['group_assoc_or_new']		= 'or new name';
		$_LANG_['group_assoc_action_abort']	= 'Abort';
		$_LANG_['group_assoc_action_create']= 'Create';
		$_LANG_['group_assoc_action_delete']= 'Delete';
		$_LANG_['group_assoc_modify_title'] = 'Association';
		$_LANG_['group_assoc_options'] 		= 'Options';
		$_LANG_['group_assoc_subgroups']	= 'Subgroups inherit from this one.';
		$_LANG_['group_assoc_inherited']	= ' (inherits)';
		$_LANG_['group_assoc_not_inherited']= ' (does not inherit)';

	    $_LANG_['group_legend']   = 'Legend';
	    $_LANG_['group_relatedArticleNr']   = 'Article-Nr. assigned to this group';
	    $_LANG_['group_articleAmount']   = 'Number of articles in this group';
	    $_LANG_['group_assocAmount']   = 'Number of associations of this group';

		$_LANG_['group_message_nosuccess']	= '<i><b>Not</b> successful!</i>';
		$_LANG_['group_message_1']			= '<br /> <br /><i>Please check if all the required fields are filled in</i><BR><BR><B>Check your assigned rights!</B>';
		$_LANG_['group_message_2']			= 'THE GROUP WAS CREATED ANYWAY!<br /><br /><u>Warning:</u> You are not allowed to select a group that contains articles as supergroup!';
		$_LANG_['group_message_3']			= '<u>Warning:</u> You are not allowed to select a group that contains articles as supergroup!';
		$_LANG_['group_message_4']			= '<u>Warning:</u> You are not allowed to move files into a group, which contains subgroups!';
		$_LANG_['group_message_5a']			= 'Do you really want to delete the selected group (and ';
		$_LANG_['group_message_5b']			= ' subgroups)?';


		// _articles.php (show=3)

		$_LANG_['articles_title']			= 'Edit articles';
		$_LANG_['articles_create_button']	= 'Create';
		$_LANG_['articles_change_button']	= 'Save';
    	$_LANG_['articles_dublicate_button']  = 'Duplicate';
		$_LANG_['articles_show_button']		= 'show';
		$_LANG_['articles_do_button']		= 'Go';
		$_LANG_['articles_ok_button']		= 'OK';

		$_LANG_['articles_showFullscreen'] 	= 'Open editor...';
		$_LANG_['articles_create']			= 'Create article';
		$_LANG_['articles_change']			= 'Edit article';
    	$_LANG_['articles_duplication']     = 'Duplicate article';
		$_LANG_['articles_group']			= 'Group:';
		$_LANG_['articles_group_desc']		= '(only groups without subgroups allowed)';
		$_LANG_['articles_choose']			= ' [ please select... ]';
		$_LANG_['articles_A_title']			= 'Title:';
		$_LANG_['articles_lead']			= 'Lead:';
		$_LANG_['articles_content']			= 'Content of article (article text):';
		$_LANG_['articles_content_edit']     = 'Edit content:';
		$_LANG_['articles_limit']			= 'Time-limit:';
		$_LANG_['articles_limit_from']		= 'from:';
		$_LANG_['articles_limit_to']		= 'till:';
		$_LANG_['articles_limit_desc']		= 'Leave these fields unmodified, if you wish no time-limit.';
		$_LANG_['articles_time']			= '';
		$_LANG_['articles_fixpoint']		= 'Fixpoint:';
		$_LANG_['articles_date']			= 'Date:';
		$_LANG_['articles_fixpoint_desc']	= 'Leave this fields unmodified, if you wish no fixpoint';
		$_LANG_['articles_leadImg']			= 'Lead image:';
		$_LANG_['articles_align']			= 'Alignment:';
		$_LANG_['articles_public']			= 'Publish:';
		$_LANG_['articles_public_yes']		= 'Publish this article.';
		$_LANG_['articles_home']			= 'Article at Home:';
		$_LANG_['articles_home_yes']		= 'Yes, article at homepage.';
		$_LANG_['articles_visits']			= 'Show visitors:';
		$_LANG_['articles_showDate']		= 'Show creation date:';
		$_LANG_['articles_showDate_yes']	= 'Yes, show date at detail and list view.';
		$_LANG_['articles_search']			= 'Search keys:';
		$_LANG_['articles_search_desc']		= 'Separate keys by space characters.';
		$_LANG_['articles_index']			= 'Sort index:';
		$_LANG_['articles_options']			= 'Options:';
        $_LANG_['articles_meta_title']      = 'Meta Title:';
        $_LANG_['articles_meta_keywords']   = 'Meta Keywords:';
        $_LANG_['articles_meta_description']= 'Meta Description:';
		$_LANG_['articles_duplicate']     = 'Create a copy of this article or assign it as group content.';
		$_LANG_['articles_duplicate_inGroup']     = 'Please choose a group: with 1) you copy this article, with 2) you\'ll assign it as group content.';
		$_LANG_['articles_duplicate_duplicateContent']     = 'duplicate';
		$_LANG_['articles_duplicate_keepContent']     = 'keep';
		$_LANG_['articles_form_show']     = 'Show article form';
		$_LANG_['articles_form_hide']     = 'Hide article form';
		$_LANG_['articles_active_group']  = 'You are currently inside the group ';
		$_LANG_['articles_auto_delete']   	= 'Automatic delete:';
        $_LANG_['articles_auto_delete_0'] 	= 'Inactive';
        $_LANG_['articles_auto_delete_1'] 	= 'Active: Article';
        $_LANG_['articles_auto_delete_2'] 	= 'Active: Article + Articletext';
        $_LANG_['articles_auto_delete_3'] 	= 'Active: Article + Leadimage';
        $_LANG_['articles_auto_delete_4'] 	= 'Active: Article + Articletext + Leadimage';

		$_LANG_['articles_expand']			= 'Expand table &lt; || &gt;';
		$_LANG_['articles_tighten']			= 'Short table &gt;||&lt;';
		$_LANG_['articles_pages']			= 'On page';
		$_LANG_['articles_entry']			= 'entries';

		$_LANG_['articles_tbl_ID']			= 'Nr.';
		$_LANG_['articles_tbl_title']		= 'Title';
		$_LANG_['articles_tbl_lead']		= 'Lead';
		$_LANG_['articles_tbl_limit']		= 'Limit';
		$_LANG_['articles_tbl_content']		= 'Content nr.';
		$_LANG_['articles_tbl_public']		= 'Public';
		$_LANG_['articles_tbl_home']		= 'Home';
		$_LANG_['articles_tbl_actions']		= 'Actions';
		$_LANG_['articles_tbl_create']		= 'Created';
		$_LANG_['articles_tbl_fixpoint']	= 'Fixpoint';
		$_LANG_['articles_tbl_visits']		= 'Show <BR> visitors';
		$_LANG_['articles_tbl_date']		= 'Show <BR> date';
		$_LANG_['articles_tbl_search']		= 'Search keys';
		$_LANG_['articles_tbl_owner']		= 'Owner';
		$_LANG_['articles_tbl_modifier']	= 'Modifier';
		$_LANG_['articles_tbl_changed']		= 'Changed';
		$_LANG_['articles_tbl_leadImg']		= 'Lead image';
		$_LANG_['articles_tbl_order']		= 'Sort index';

		$_LANG_['articles_none']			= 'None';
		$_LANG_['articles_changeText']		= 'Edit content...';
		$_LANG_['articles_changeText2']		= 'edit';
		$_LANG_['articles_doWatch']			= 'View content...';
		$_LANG_['articles_doDuplicate']		= 'Duplicate article...';
		$_LANG_['articles_doChange']		= 'Edit article...';
		$_LANG_['articles_doDelete']		= 'Delete article...';
		$_LANG_['articles_doAssoc']			= 'Create association...';
		$_LANG_['articles_chgAssoc']		= 'Change associations';
		$_LANG_['articles_doNull']			= 'Reset counter...';
		$_LANG_['articles_doLock']			= 'Lock article for non-registered users';

		$_LANG_['articles_assoc_create_id']		= 'Create association to:';
		$_LANG_['articles_assoc_create_name']	= 'Name of association';
		$_LANG_['articles_assoc_or_new']		= 'or new name';
		$_LANG_['articles_assoc_action_abort']	= 'Cancel';
		$_LANG_['articles_assoc_action_create']	= 'Create';
		$_LANG_['articles_assoc_action_delete']	= 'Delete';
		$_LANG_['articles_assoc_modify_title'] 	= 'Association';

    	$_LANG_['articles_batchProcessing'] = 'Batch processing';
		$_LANG_['articles_selectAllArticles']	= 'select all';
		$_LANG_['articles_unselectAllArticles']	= 'unselect all';
		$_LANG_['articles_selArticles']		= 'Selected articles:';
		$_LANG_['articles_selMove']			= 'Move into another group';
		$_LANG_['articles_selDelete']		= 'Delete';
		$_LANG_['articles_selNull']			= 'Reset counter';
		$_LANG_['articles_outOfHome']		= 'Remove from Home';
		$_LANG_['articles_inToHome']		= 'Add to Home';
		$_LANG_['articles_dopublic']		= 'Change to public';
		$_LANG_['articles_doprivate']		= 'Change to private';

	    $_LANG_['articles_legend']   = 'Legend';
	    $_LANG_['articles_showAmount']   = 'Number of article calls';
	    $_LANG_['articles_assocAmount']   = 'Number of associations of this group';

		$_LANG_['articles_message_1']		= 'Into which group do you want to move the articles?';
		$_LANG_['articles_message_2']		= 'Error<BR><BR>You can not move articles into a group which contains subgroups';
		$_LANG_['articles_message_3']		= 'The selected article has been duplicated. The duplicate has the ID';
		$_LANG_['articles_message_4a']		= '<b>Not</b> successful!<BR><BR>Please check if all the required fields are filled in!';
		$_LANG_['articles_message_4b']		= 'Also check your rights!';
		$_LANG_['articles_message_5']		= 'Do you really want to delete the selected article';


		/*
		-----
		Texts
		-----
		*/

		//_texts.php (show=4)

		$_LANG_['texts_title']				= 'Article-related Texts';
		$_LANG_['texts_preview_button']		= 'Preview';
		$_LANG_['texts_create_button']		= 'Create';
		$_LANG_['texts_create2_button']		= 'Create text &amp; associated article';
		$_LANG_['texts_change_button']		= 'Save';
		$_LANG_['texts_change2_button']		= 'Save text &amp; associated article';
		$_LANG_['texts_move_button']		= ' move ';
		$_LANG_['texts_yes']				= ' Yes ';
		$_LANG_['texts_no']					= 'No';

		$_LANG_['texts_create']				= 'Write text';
		$_LANG_['texts_change']				= 'Edit text';
		$_LANG_['texts_noJS']				= 'If the editor is not displayed, please activate JavaScript or contact your administrator, in order to make the WYSIWYG editor available.';
		$_LANG_['texts_textgroup']			= 'Assign text group:';
		$_LANG_['texts_noTextgroup']		= ' [ No text group ] ';
		$_LANG_['texts_group']				= 'Associate this article text with the following group:';
		$_LANG_['texts_noGroup']			= ' [ No group ] ';
    	$_LANG_['texts_open_close_group']      = 'open/close';

		$_LANG_['texts_newGroup']			= 'Create new textgroup';
		$_LANG_['texts_groupName']			= 'Groupname:';

		$_LANG_['texts_texts']				= 'Texts / Textgroups';
		$_LANG_['texts_tbl_ID']				= 'ID';
		$_LANG_['texts_tbl_content']		= 'Content of text';
		$_LANG_['texts_tbl_actions']		= 'Actions';
		$_LANG_['texts_noTexts']			= 'no texts in this group';
		$_LANG_['texts_whitoutGroup']		= 'whitout group';
		$_LANG_['texts_formated']			= '--- Content formatted absolute ---';
		$_LANG_['texts_doChange']			= 'Change text...';
		$_LANG_['texts_doDuplicate']		= 'Duplicate text...';
		$_LANG_['texts_doDelete']			= 'Delete text...';

		$_LANG_['texts_preLink1']			= 'Please follow this link:';
		$_LANG_['texts_preLink2']			= 'To the preview';

		$_LANG_['texts_moveGroup']			= 'Move choosen texts to this group: ';

		$_LANG_['texts_message_1']			= 'Text created, but it was not possible to change to the article section, because you did not choose a group!';
		$_LANG_['texts_message_2']			= 'The selected text was duplicated. The duplicate got the ID';
		$_LANG_['texts_message_3a']			= '<b>Not</b> successful! Please check if you filled in all the required fields!';
		$_LANG_['texts_message_3b']			= 'Also check your rights!';
		$_LANG_['texts_message_4']			= 'Would you really like to delete the selected text?';
		$_LANG_['texts_message_5a']			= 'Would you really like to delete the selected textgroup? (Texts will be moved to "';
		$_LANG_['texts_message_5b']			= '")';

    	$_LANG_['texts_relatedArticles']     = 'Related articles';


	    /*
	    -----------------
	    Backend Preview
	    -----------------
	    */

	    // _preview.php

	    $_LANG_['preview_title']       = 'Dynamic preview';
	    $_LANG_['preview_closeWindow']       = 'Close window';


		/*
		--------------
		Help & support
		--------------
		*/

		// _help.php (show=5)

		$_LANG_['help_title']				= 'Help &amp; support';

		$_LANG_['help_subtitle_1']			= 'My product';
		$_LANG_['help_version']				= 'Version:';
		$_LANG_['help_key']					= 'Key:';
		$_LANG_['help_domain']				= 'Domain:';

		$_LANG_['help_subtitle_2']			= 'Your support';
		$_LANG_['help_docu']				= 'Documentation';
    	$_LANG_['help_docu_url']        = 'http://www.dynpg.org/wiki_en/';
		$_LANG_['help_state']				= 'updated';
		$_LANG_['help_dateformat']			= 'Y-m-d';
		$_LANG_['help_support']				= 'Free support at the offical forum';
    	$_LANG_['help_support_url']       = 'http://www.dynpg.org/cms-freeware_en.php?t=Support+general&read_category=58';

		$_LANG_['help_subtitle_3']			= 'Publishing details';
		$_LANG_['help_subtitle_3a']			= 'PROGRAMMING AND REALISATION';
		$_LANG_['help_subtitle_3b']			= 'INITIATOR, CONCEPTION &amp; TESTING';
		$_LANG_['help_subtitle_3c']			= 'DISTRIBUTION';
		$_LANG_['help_germany']				= 'Germany:';
		$_LANG_['help_switzerland']			= 'Switzerland:';
		$_LANG_['help_subtitle_3d']			= 'INTERNET';


		/*
		-------------
		Settings
		-------------
		*/

		// _settings.php (show=0)

		$_LANG_['settings_title']			= 'Settings';
		$_LANG_['settings_change_button']	= 'Save';
		$_LANG_['settings_delete_button']	= 'Delete';
		$_LANG_['settings_create_button']	= 'Create';
		$_LANG_['settings_message_error']	= '<B>Not</B> successful! Please make sure that you did not use any special characters (\',\\,") and that all fields are filled in!';

		$_LANG_['settings_navi_1']			= '1. Password/Language';
		$_LANG_['settings_subtitle_1a']		= '1.1 Change my password';
		$_LANG_['settings_subtitle_1b']		= '1.2 Change language';
		$_LANG_['settings_name']			= 'Name:';
		$_LANG_['settings_oldPW']			= 'Old password:';
		$_LANG_['settings_newPW']			= 'New password:';
		$_LANG_['settings_repeatPW']		= 'Repeat new password:';
		$_LANG_['settings_message_1a']		= '<b>ATTENTION:</b> The password of the new user is:';
		$_LANG_['settings_message_1b']		= '<b>Please set the rights for the new user</b>';

		$_LANG_['settings_navi_2']			= '2. My rights';
		$_LANG_['settings_subtitle_2']		= '2. My rights';
		$_LANG_['settings_create']			= 'Create:';
		$_LANG_['settings_delete']			= 'Delete';
		$_LANG_['settings_change']			= 'Edit:';
		$_LANG_['settings_publish']			= 'Publish:';
		$_LANG_['settings_man_rights']		= 'Give rights:';
		$_LANG_['settings_man_administrative'] = 'Administrative rights:';
		$_LANG_['settings_man_autarkic']    = 'Autarkic:';
		$_LANG_['settings_man_votes']		= 'Administrate votes:';
		$_LANG_['settings_man_gb']			= 'Administrate guestbook:';
		$_LANG_['settings_man_basket']		= 'Administrate shopping cart:';
		$_LANG_['settings_man_forum']		= 'Administrate forum:';
		$_LANG_['settings_man_statistics']	= 'Administrate statistics:';
		$_LANG_['settings_true']			= 'YES';
		$_LANG_['settings_false']			= 'NO';
    	$_LANG_['settings_restricted']     = 'RESTRICTED';

		$_LANG_['settings_navi_3']			= '3. Users';
		$_LANG_['settings_subtitle_3a']		= '3.1 Delete User';
		$_LANG_['settings_subtitle_3b']		= '3.2 Create new user';
		$_LANG_['settings_subtitle_3c']		= '3.3 Change password of other user';
		$_LANG_['settings_noUser']			= ' [ No user selected ] ';
		$_LANG_['settings_newPW2']			= 'New password:';
		$_LANG_['settings_pwDesc']			= '(Leave empty for generating password automatically.)';
		$_LANG_['settings_mail']			= 'E-mail:';
		$_LANG_['settings_mailDesc']		= '(Send login-data of the user to this address)';
		$_LANG_['settings_save']			= 'Save:';
		$_LANG_['settings_saveDesc']		= '(Save and file new data in this e-mail address)';
		$_LANG_['settings_noRights']		= 'You do not have the rights to perform this action!';
		$_LANG_['settings_user']			= 'User:';

		$_LANG_['settings_navi_4']			= '4. Auto-mailtexts';
		$_LANG_['settings_subtitle_4a']		= '4.1 Auto-mailaddress';
		$_LANG_['settings_subtitle_4b']		= '4.2 Auto-mailtexts';
		$_LANG_['settings_noMail']			= ' [ No auto-mailaddress selected ] ';
		$_LANG_['settings_mailaddress']		= 'E-mail-address:';
		$_LANG_['settings_noMailtext']		= ' [ no auto-mailtext selected ] ';
		$_LANG_['settings_contentType']		= 'Content-Type:';
		$_LANG_['settings_contentText']		= 'Text';
		$_LANG_['settings_contentHtml']		= 'HTML';
		$_LANG_['settings_mailListTitle']	= 'Title for auto mail list:';
		$_LANG_['settings_from']			= 'From:';
		$_LANG_['settings_to']				= 'To:';
		$_LANG_['settings_reply']			= 'Re:';
		$_LANG_['settings_subject']			= 'Subject:';
		$_LANG_['settings_text']			= 'Text:';

		$_LANG_['settings_navi_5']			= '5. Settings';
		$_LANG_['settings_subtitle_5']		= '5. Settings';
		$_LANG_['settings_max']				= 'Maximum upload size:';
		$_LANG_['settings_maxKb']			= 'maximum';
		$_LANG_['settings_types']			= 'Allowed file types in file management:';
		$_LANG_['settings_font']			= 'Allow font options in the editor:';
    	$_LANG_['settings_inlinepopups']      = 'Activate inline pop-ups in the editor:';
		$_LANG_['settings_editmode']		= 'Frontend Edit Mode:';
		$_LANG_['settings_yes']				= 'Yes';
		$_LANG_['settings_no']				= 'No';
		$_LANG_['settings_language']		= 'Language:';

		$_LANG_['settings_navi_6']			= '6. CSS-manager';
		$_LANG_['settings_subtitle_6']		= '6. CSS-manager';
		$_LANG_['settings_noClass']			= ' [ No class selected ] ';
		$_LANG_['settings_classname']		= 'Classname:';
		$_LANG_['settings_description']		= 'Class-description:';
		$_LANG_['settings_css_edit_button'] = 'Edit';


		/*
		-------------
		Rights management
		-------------
		*/

		// _rights.php

		$_LANG_['rights_title']				= 'Center for Rights Management';
		$_LANG_['rights_noRights']			= 'You are not permitted to distribute rights!';
		$_LANG_['rights_none']				= 'none';

		$_LANG_['rights_ask_1']				= '1. For which user do you wish to distribute rights?';
		$_LANG_['rights_showUser']			= 'Show user';
		$_LANG_['rights_user']				= 'User:';

		$_LANG_['rights_ask_2']				= '2. For which group do you wish to distribute rights?';
		$_LANG_['rights_showGroups']		= 'Show groups';
		$_LANG_['rights_group']				= 'Group:';
		$_LANG_['rights_noGroup']			= ' [ no group... ] ';

		$_LANG_['rights_ask_3']				= '3. Do you wish to distribute other rights?';
		$_LANG_['rights_showRights3']		= 'Show other rights';
		$_LANG_['rights_right1']			= 'Authorise user to distribute rights to other users.';
		$_LANG_['rights_right2']			= 'Authorise user to create groups / do administrative works.';
		$_LANG_['rights_right3']			= 'Keep articles of this user (articles are only visible for super admins)';
		$_LANG_['rights_right4']			= 'Authorise user to create votes.';
		$_LANG_['rights_right5']			= 'Authorise user to administrate the guestbook.';
		$_LANG_['rights_right6']			= 'Authorise user to administrate the basket of goods.';
		$_LANG_['rights_right7']			= 'Authorise user to administrate the forum.';
		$_LANG_['rights_right8']			= 'Authorise user to administrate the statistics.';

		$_LANG_['rights_right_p0']			= 'User is allowed to administrate this plugin.';

        $_LANG_['rights_right_b0']			= 'User is not allowed to choose fonts within the editor.';
        $_LANG_['rights_right_b1']			= 'User is not allowed to change his account data.';

		$_LANG_['rights_rightAdmin']		= 'Admin rights for all groups and articles (super admin)';
		$_LANG_['rights_Img_a_create']		= 'Authorised to create articles';
		$_LANG_['rights_Img_a_delete']		= 'Authorised to delete articles';
		$_LANG_['rights_Img_a_change']		= 'Authorised to edit articles';

		$_LANG_['rights_title_1']		    = 'Rights management (Articles and Groups)';
        $_LANG_['rights_title_2']		    = 'Rights management (Files)';
        $_LANG_['rights_title_3']		    = 'Rights management (Plugins)';
        $_LANG_['rights_Img_a_publish']		= 'Authorised to publish articles';
        $_LANG_['rights_publish']           = 'publish';
        $_LANG_['rights_rightAdmin_img']    = 'Admin rights for all filegroups and files (super admin)';
        $_LANG_['rights_Img_a_create_img']	= 'Authorised to upload files';
        $_LANG_['rights_Img_a_delete_img']	= 'Authorised to delete files';
        $_LANG_['rights_Img_a_change_img']	= 'Authorised to change files';
        $_LANG_['rights_Img_g_create_img']  = 'Authorised to upload files into this group';

		$_LANG_['rights_ask_4']				= 'Distribution of rights of group';
		$_LANG_['rights_showRights4']		= 'Show other rights';
		$_LANG_['rights_grp_right']			= 'Rights of group';
		$_LANG_['rights_art_right']			= 'Articles of group';
		$_LANG_['rights_grp_subgrp']		= 'Include subgroups';
		$_LANG_['rights_Img_g_create']		= 'Authorised to create articles';
		$_LANG_['rights_Img_g_delete']		= 'Authorised to delete';
		$_LANG_['rights_Img_g_change']		= 'Authorised to edit';

		$_LANG_['rights_select']			= '(un-)select:';
		$_LANG_['rights_all']				= 'all';
		$_LANG_['rights_just_del']			= 'delete only';
		$_LANG_['rights_just_chg']			= 'edit only';
		$_LANG_['rights_just_pub']			= 'publish only';
		$_LANG_['rights_save']				= 'Save rights';
	    $_LANG_['rights_expand']        = 'expand';
	    $_LANG_['rights_create']        = 'create';
	    $_LANG_['rights_delete']        = 'delete';
	    $_LANG_['rights_change']        = 'change';


		/*
		---------------
		Image editing
		---------------
		*/

		// _file_edit.php

		$_LANG_['fileedit_title']			= 'Image editing';
		$_LANG_['fileedit_preview_button']	= 'Preview';
		$_LANG_['fileedit_saveNew_button']	= 'Save as...';
		$_LANG_['fileedit_change_button']	= 'Save';
		$_LANG_['fileedit_ok_button']		= 'OK';
		$_LANG_['fileedit_no_button']		= 'No';
		$_LANG_['fileedit_abort_button']	= 'Cancel';
		$_LANG_['fileedit_close']			= 'Close window';

		$_LANG_['fileedit_edit']			= 'Editing';
		$_LANG_['fileedit_resize']			= 'Scaling';
		$_LANG_['fileedit_size']			= 'Size:';
		$_LANG_['fileedit_proportional']	= 'Proportional';
		$_LANG_['fileedit_reflect']			= 'Reflect';
		$_LANG_['fileedit_axis']			= 'Axis:';
		$_LANG_['fileedit_axis_v']			= 'vertical';
		$_LANG_['fileedit_axis_h']			= 'horizontal';
		$_LANG_['fileedit_axis_no']			= 'no reflection';
		$_LANG_['fileedit_rotation']		= 'Rotation';
		$_LANG_['fileedit_angle']			= 'Angle (°):';
		$_LANG_['fileedit_quality']			= 'Quality';
		$_LANG_['fileedit_value']			= 'Value (1-100):';
		$_LANG_['fileedit_version']			= 'not found';
		$_LANG_['fileedit_watermark']	    = 'Watermark:';
		$_LANG_['fileedit_watermark_pos']   = 'Position:';
		$_LANG_['fileedit_watermark_pos_ld']= 'Bottom left';
		$_LANG_['fileedit_watermark_pos_lu']= 'Upper left';
		$_LANG_['fileedit_watermark_pos_rd']= 'Bottom right';
		$_LANG_['fileedit_watermark_pos_ru']= 'Upper right';
		$_LANG_['fileedit_watermark_pos_cd']= 'Bottom center';
        $_LANG_['fileedit_watermark_pos_cu']= 'Upper center';
		$_LANG_['fileedit_watermark_pos_cc']= 'Centered';

		$_LANG_['fileedit_cut']				= 'Cut';
		$_LANG_['fileedit_cords']			= 'Coordinates from (px):';
		$_LANG_['fileedit_cutsize']			= 'Size (px):';

		$_LANG_['fileedit_oldSize']			= 'Original filesize:';
		$_LANG_['fileedit_newSize']			= 'New filesize:';

		$_LANG_['fileedit_name']			= 'Name:';
		$_LANG_['fileedit_desc']			= 'Description:';
		$_LANG_['fileedit_group']			= 'Group:';

		$_LANG_['fileedit_message_1a']		= 'Replace image';
		$_LANG_['fileedit_message_1b']		= 'with this image?';
		$_LANG_['fileedit_message_2']		= 'Change to the new image';
		$_LANG_['fileedit_message_3']		= 'Could not load image editing.<BR>Potential causes:';
		$_LANG_['fileedit_message_4a']		= '- The selected file does not exist.';
		$_LANG_['fileedit_message_4b']		= 'Directory:';
		$_LANG_['fileedit_message_5a']		= '- The file format is not supported.';
		$_LANG_['fileedit_message_5b']		= 'Your format:';
		$_LANG_['fileedit_message_5c']		= 'Supported formats:';
		$_LANG_['fileedit_message_6a']		= '- No required GD-version available.';
		$_LANG_['fileedit_message_6b']		= 'Required version: 2.0.1 or higher';
		$_LANG_['fileedit_message_7a']		= 'GD-version not up to date! (Installed version:';
		$_LANG_['fileedit_message_7b']		= 'Required version: 2.0.1 or higher';
		$_LANG_['fileedit_message_8']		= 'GD-libary not installed/activated!';
		$_LANG_['fileedit_message_8']		= 'No transparency supported for .png-format.';


		/*
		---------------
		Search
		---------------
		*/

		// searchbox.inc.php
		$_LANG_['searchbox_title']   = 'Search for:';
		$_LANG_['searchbox_abort_button']  = 'Abort';
		$_LANG_['searchbox_search_button']  = 'Search';
		$_LANG_['searchbox_search_forGroups']  = 'Search in groups';
		$_LANG_['searchbox_search_forArticles']  = 'Search in articles and contents';
		$_LANG_['searchbox_search_forTexts']  = 'Search in texts';

		// _search.php
		$_LANG_['search_title_part1']  = 'Search results for';
		$_LANG_['search_title_part2_groups']  = 'in groups';
		$_LANG_['search_title_part2_articles']  = 'in articles';
		$_LANG_['search_title_part2_texts']  = 'in texts';

		$_LANG_['search_id']  = 'ID';
		$_LANG_['search_name']  = 'Name';
		$_LANG_['search_actions']  = 'Actions';

		$_LANG_['search_edit_button']  = 'Edit';
		$_LANG_['search_delete_button']  = 'Delete';


		/*
		-------
		Pop-Ups
		-------
		*/

		// backendpopup/popup.php

		$_LANG_['popup_howtoSelect']		= 'To select an entry you have to click on it.';
		$_LANG_['popup_showOptions']		= 'Options';
		$_LANG_['popup_gotoPage']			= 'go to page';
		$_LANG_['popup_show']				= 'show';
		$_LANG_['popup_entries']			= 'entries';
		$_LANG_['popup_searchgroup']		= 'Group:';
		$_LANG_['popup_all_groups']			= '- all groups -';
    	$_LANG_['popup_add_articles_in']     = 'Add articles to &quot;%VALUE%&quot;';
		$_LANG_['popup_searchkey']			= 'Searchkey:';
		$_LANG_['popup_back']				= 'back';
		$_LANG_['popup_next']				= 'next';
		$_LANG_['popup_reload']				= 'Refresh list';
		$_LANG_['popup_search']				= 'Search';
		$_LANG_['popup_hits']				= 'Hits';
		$_LANG_['popup_noEntry']			= 'select no entry';
		$_LANG_['popup_pleaseChoose']      = 'please choose...';

		$_LANG_['popup_bad']				= 'bad';
		$_LANG_['popup_soso']				= 'ok';
		$_LANG_['popup_good']				= 'good';
		$_LANG_['popup_verygood']			= 'very good';

		$_LANG_['popup_message_1']			= 'No results found!';
		$_LANG_['popup_message_2']			= 'Probably there are no results for this website';
		$_LANG_['popup_close']				= 'Close pop-up';
		$_LANG_['popup_closeW']				= 'Close window';

		// for articles (index.res.php)

		$_LANG_['popup_a_title']			= 'Select article';
    	$_LANG_['popup_a_valueText']  = 'Article-ID';
		$_LANG_['popup_a_as1']				= 'ID';
		$_LANG_['popup_a_as2']				= 'Title';
		$_LANG_['popup_a_as3']				= 'Lead';
		$_LANG_['popup_a_as4']				= 'Keywords';

	    // for bogItems (index.res.php)

	    $_LANG_['popup_b_title']      = 'Select Basket item';
	    $_LANG_['popup_b_as1']        = 'A.-Nr.';
	    $_LANG_['popup_b_as2']        = 'Name';
	    $_LANG_['popup_b_as3']        = 'Minimum stock';

		// for files (index.res.php)

		$_LANG_['popup_f_title']			= 'Select image';
		$_LANG_['popup_f_as1']				= 'ID';
		$_LANG_['popup_f_as2']				= 'Preview';
		$_LANG_['popup_f_as3']				= 'Name';
		$_LANG_['popup_f_as4']				= 'Description';

		// for texts (index.res.php)

		$_LANG_['popup_t_title']			= 'Select text';
    	$_LANG_['popup_t_valueText']  		= 'Text-ID';
		$_LANG_['popup_t_as1']				= 'ID';
		$_LANG_['popup_t_as2']				= 'Text';

		// for tinymce popup window

		$_LANG_['popup_accept_button']		= 'Accept';
		$_LANG_['popup_accept_button']		= 'Abort';

		/*
		-------
		Last modified and delete stack page
		-------
		*/
		$_LANG_['postLogin_title']		      = 'Last modified';
		$_LANG_['postLogin_deleteList_title'] = 'Delete queue';
		$_LANG_['postLogin_marked']           = 'Selected';
		$_LANG_['postLogin_alt_delete']       = 'delete selected';

		/*
		-------
		Installation process
		-------
		*/

		// general

		$_LANG_['install_step1_title']						= 'DynPG - Web Installation Manager - Step 2';
		$_LANG_['install_step2_title']						= 'DynPG - Web Installation Manager - Step 3';
		$_LANG_['install_step3_title']						= 'DynPG - Web Installation Manager - Step 4';
		$_LANG_['install_step4_title']						= 'DynPG - Web Installation Manager - Step 5';

		$_LANG_['install_step1_subtitle']					= 'DynPG - Web Installation 2/5';
		$_LANG_['install_step2_subtitle']					= 'DynPG - Web Installation 3/5';
		$_LANG_['install_step3_subtitle']					= 'DynPG - Web Installation 4/5';
		$_LANG_['install_step4_subtitle']					= 'DynPG - Web Installation 5/5';

		// step 1

		$_LANG_['install_step1_license']					= 'You have to accept the license agreement!';
		$_LANG_['install_step1_productInfo']				= 'Product information';
		$_LANG_['install_step1_type']						= 'Type';
		$_LANG_['install_step1_description']				= 'Identification';
		$_LANG_['install_step1_licenseDetail']				= 'License agreement';
		$_LANG_['install_step1_licenseAgree']				= 'Yes, I do accept the license agreement.';
		$_LANG_['install_step1_product_requirements']		= 'Product requirements';
		$_LANG_['install_step1_pr_php']						= 'PHP version >= 5.0';
		$_LANG_['install_step1_pr_gd']						= '&nbsp; - GD support';
		$_LANG_['install_step1_pr_mysql']					= '&nbsp; - MySQL support';
		$_LANG_['install_step1_pr_cms_fld']					= 'CMS folder';
		$_LANG_['install_step1_pr_config']					= 'Configuration';
		$_LANG_['install_step1_pr_config_forum']			= 'Configuration (Forum)';
		$_LANG_['install_step1_pr_upload_forum']			= 'Upload (Forum)';
		$_LANG_['install_step1_pr_sessions']				= 'Sessions';
		$_LANG_['install_step1_sessions_hint']				= 'Access incorrect <br /></div><div id="dynpg_installation_yes"><strong>Attention:</strong> save_path could not be evaluated! <br />The value session.save_path has been set wrong. <br /><strong>Nevertheless a session could have been established.</strong>';
		$_LANG_['install_step1_complied']                   = 'complied';
        $_LANG_['install_step1_not_complied']               = 'not complied';
        $_LANG_['install_step1_available']					= 'available';
		$_LANG_['install_step1_not_available']				= 'not available';
		$_LANG_['install_step1_gd_not_available']			= 'not available (only required for: picture editing and plugins forum and gallery)';
		$_LANG_['install_step1_readable']					= 'readable';
		$_LANG_['install_step1_unreadable']					= 'not readable';
		$_LANG_['install_step1_unexistant']					= 'not existent';
		$_LANG_['install_step1_changable']					= 'changeable';
		$_LANG_['install_step1_not_changable'] 				= 'not changeable';
		$_LANG_['install_step1_access'] 					= 'access';
		$_LANG_['install_step1_no_access'] 					= 'no access';
		$_LANG_['install_step1_statement_1'] 				= 'In order to work correctly, the requirements above have to be met. Please make sure of this, otherwise please contact your administrator or web hoster.';
		$_LANG_['install_step1_statement_2'] 				= 'To be <strong>changeable</strong>, a file has to have the the CHMOD value 777.';
		$_LANG_['install_step1_statement_3'] 				= 'You can find the respective configuration files relatively to the root folder under the specified path information in brackets.';
		$_LANG_['install_step1_statement_4'] 				= 'This folder has to be <strong>changeable</strong> (CHMOD-value 777) as well.';

		// step 2

		$_LANG_['install_step2_empty_fields']				= 'For the installation being executed correctly, you have to fill in the form completely.';
		$_LANG_['install_step2_install_and_config']			= 'MySQL installation and configuration';
		$_LANG_['install_step2_statement_1']				= 'DynPG works with the database management system (DBMS) MySQL. In the previous step you could determine if the php extension is installed. This is required for dynpg to work correctly.<br /><br />Subsequently you can enter the relevant MySQL-related information.';
		$_LANG_['install_step2_mysql_server']				= 'MySQL-Server';
		$_LANG_['install_step2_mysql_server_help']			= 'Normally, the MySQL server is <em>localhost</em>. If the database server is not the same as the server on which DynPG should be installed, you have to enter the name of it here.';
		$_LANG_['install_step2_mysql_user']					= 'MySQL-User';
		$_LANG_['install_step2_mysql_user_help']			= 'The MySQL user needs the right to create MySQL tables and to execute transactions. If your MySQL server is not <em>localhost</em> please make sure that the MySQL user has access to the database.';
		$_LANG_['install_step2_mysql_password']				= 'MySQL-Password';
		$_LANG_['install_step2_mysql_password_help']		= 'For security reasons, the MySQL password should be at least five characters long. In addition to that it may contain numbers and a non-alphanumerical character.';
		$_LANG_['install_step2_mysql_db']					= 'Database';
		$_LANG_['install_step2_mysql_db_help']				= 'The necessary database tables will be created inside this database. Please make sure, that your MySQL user has the necessary rights. Furthermore the database already <strong>has to exist</strong>!';
		$_LANG_['install_step2_extend_options']				= 'Extended options';
		$_LANG_['install_step2_standalone']					= 'Install DynPG frontend stand-alone.';
		$_LANG_['install_step2_standalone_help']			= 'Stand alone in this context means, that configuration settings will be set, but there would <strong>not be</strong> any database installation.<br />If you wish to use DynPG normally, please ignore this option.';

		// step 3

		$_LANG_['install_step3_password_length']			= 'Your password has to have at least five characters.';
		$_LANG_['install_step3_empty_fields']				= 'For the installation being executed correctly, you have to fill in the form completely.';
		$_LANG_['install_step3_install_options']			= 'DynPG installation options';
		$_LANG_['install_step3_statement_1']				= 'There exist several extensions (plugins) for DynPG. The number of extensions depends on the version of your DynPG distribution.';
		$_LANG_['install_step3_modules']					= 'Contained modules';
		$_LANG_['install_step3_module']						= 'Module';
		$_LANG_['install_step3_contained']					= 'contained';
		$_LANG_['install_step3_options']					= 'Options';
		$_LANG_['install_step3_install_examples']			= 'Install example data';
		$_LANG_['install_step3_dpg_localisation']			= 'DynPG-Path';
		$_LANG_['install_step3_dpg_localisation_help']		= 'Please specify the folder in which you have unpacked the DynPG package (absoulte or relative to the installation directory).<br /><strong>This folder has to be writable (CHMOD value 777).</strong>';
		$_LANG_['install_step3_dpg_domain']					= 'Domain';
		$_LANG_['install_step3_dpg_domain_help']			= 'Please insert the domain under which this DynPG distribution will be installed.';
		$_LANG_['install_step3_dpg_superadmin']				= 'Superadmin';
		$_LANG_['install_step3_dpg_superadmin_help']		= 'Please enter the user, with whom you will login to DynPG the first time. This admin user has full rights for everything.';

		// step 4 (run)

		$_LANG_['install_step4_install_perform']			= 'DynPG installation process';
		$_LANG_['install_step4_install_info']				= '<strong>Attention:</strong> it is strongly recommended to delete all installation files!';
		$_LANG_['install_step4_install_options']			= 'You have the following options to proceed:';
		$_LANG_['install_step4_install_dpg_administration']	= 'Here you will be directed to the DynPG administration';
		$_LANG_['install_step4_install_dpg_documentation']	= 'Here you will be directed to the documentation (Wiki)';
        $_LANG_['install_step4_install_dpg_documentation_link']  = 'http://www.dynpg.org/wiki_en';
		$_LANG_['install_step4_install_dpg_example_1_2']	= 'Here you can view the example';
		$_LANG_['install_step4_install_dpg_example_2_2']	= '';
		$_LANG_['install_step4_msg_install_fld_correct']	= 'Installation directory correct!';
		$_LANG_['install_step4_msg_install_fld_incorrect']	= 'Installation directory incorrect!';
		$_LANG_['install_step4_msg_install_fld_unreadable']	= 'Installation directory not readable!';
		$_LANG_['install_step4_msg_install_fld_created']	= 'Installation directory created!';
		$_LANG_['install_step4_cfg_unreadable']				= 'Could not open the configuration file! Please change the rights for the file configuration.php-dist to CHMOD value 777.';
		$_LANG_['install_step4_cfg_created']				= 'Configuration created!';
		$_LANG_['install_step4_cfg_unmovable']				= 'Configuration could not be created!';
		$_LANG_['install_step4_cfg_unexistant']				= 'Configuration file configuration.php-dist does not exist!';
		$_LANG_['install_step4_upload_found']				= 'Upload directory found.';
		$_LANG_['install_step4_upload_created']				= 'Upload directory created.';
		$_LANG_['install_step4_upload_unwritable']			= 'Upload directory found, but it is not writable (CHMOD 777).';
		$_LANG_['install_step4_cfg_forum_unreadable']		= 'Cannot open configuration for module Forum! Please change the CHMOD value of configurations.mysql.inc.php to 644.';
		$_LANG_['install_step4_mysql_error']				= 'No connection to MySQL. Please validate host, user and password!';
		$_LANG_['install_step4_mysql_conn_error']			= 'No connection to the specified database.';
		$_LANG_['install_step4_mysql_db_error']				= 'An error occured while installing the database.';
		$_LANG_['install_step4_mysql_db_reports']			= 'throws';
		$_LANG_['install_step4_mysql_db_success']			= 'DynPG database structure has been created successfully!';
		$_LANG_['install_step4_mysql_db_example_error']		= 'An error occured while installing the example data';
		$_LANG_['install_step4_mysql_db_example_ok_1_2']	= 'Example data from';
		$_LANG_['install_step4_mysql_db_example_ok_2_2']	= 'has been installed.';
		$_LANG_['install_step4_mysql_db_close_error']		= 'MySQL connection could not be closed.';
		$_LANG_['install_step4_install_succeed']			= '<strong>Installation of DynPG finished successfully!</strong>';
		$_LANG_['install_step4_dpg_upload_dir_name']		= 'Uploaded Files';


		/*
		-------
		Incomplete message file
		-------
		*/

		$_LANG_['incomplete_title']							= 'Delete installation files';
		$_LANG_['incomplete_update']						= 'Update of DynPG is still not finished!';
		$_LANG_['incomplete_installation']					= 'Installation of DynPG is still not finished';
		$_LANG_['incomplete_delete_files']					= 'Please make sure that the following files and folders have been deleted:';
		$_LANG_['incomplete_folder']						= 'folder';
		$_LANG_['incomplete_file']							= 'file';
		$_LANG_['incomplete_next']							= 'If you have deleted all files and folders above, please click <a href="index.php">here</a> to be redirected to the <strong>DynPG administration</strong>.';
		$_LANG_['incomplete_delete_not_bin']				= '<strong>Attention</strong>: please <strong>do not</strong> delete the folder "bin"!';


		/*
		-------
		Update process
		-------
		*/

		// general

		$_LANG_['update_step1_title']						= 'DynPG - Web Update Manager - Step 1';
		$_LANG_['update_step2_title']						= 'DynPG - Web Update Manager - Step 2';

		$_LANG_['update_step1_subtitle']					= 'DynPG - Web Update 1/2';
		$_LANG_['update_step2_subtitle']					= 'DynPG - Web Update 2/2';

		// step 1

		$_LANG_['update_step1_description']					= 'Update description';
		$_LANG_['update_step1_pr_upload_fld']				= 'Upload folder';

		// step 2

		$_LANG_['update_step2_headline']					= 'DynPG Update';
		$_LANG_['update_step2_delete_hint']					= '<strong>Attention:</strong> It is strongly recommended to delete the update files and folders!';
		$_LANG_['update_step2_dpg_admin']					= 'Here you will be redirected to the DynPG administration!';
		$_LANG_['update_step2_mysql_db_error']				= 'Database update warning';
		$_LANG_['update_step2_mysql_db_success']			= 'DynPG database structure has been extended successfully!';
		$_LANG_['update_step2_mysql_db_reports']			= 'throws';
		$_LANG_['update_step2_mysql_error']					= 'No connection to MySQL. Please validate host, user and password!';
		$_LANG_['update_step2_mysql_conn_error']			= 'No connection to the specified database.';
		$_LANG_['update_step2_mysql_close_error']			= 'MySQL connection could not be closed.';
		$_LANG_['update_step2_no_update']					= 'There is no update available for this version!';
		$_LANG_['update_step2_abort']						= 'Aborted update process!';
		$_LANG_['update_step2_installed']					= 'installed!';
		$_LANG_['update_step2_update_ok']					= 'Executed update from {$V1} to {$V2} successfully!';
		$_LANG_['update_step2_terminate_error']				= 'Finalisation of the update was not possible! Please change the CHMOD value of the folder &qoute;upload&qoute; to 777 before you execute the next update!';
		$_LANG_['update_step2_update_succeed']				= '<strong>Update of DynPG finished successfully!</strong>';


		return $_LANG_;
    }
?>